<html>
	<head>
		<title> Page 3 </title>
		<link rel="stylesheet" type="text/css" href="styles.css">
	</head>

	<body>
		<h2> Page 3 of the application </h2>
		<h3> Debugging Transitions </h3>
		If you open in an editor the file <i>config/const.Settings.php</i>
		you will see there a constant named <i>DEBUG_GOTO</i>. Make it
		<i>true</i> and notice that each time that you make a transition
		you get an alert about it.
		<p>
		Go To [
		<a href="javascript: GoTo('page1.html')"> Page 1 </a> |
		<a href="javascript: GoTo('page2.html')"> Page 2 </a>
		| Page 3 ]
		<p>
		<a href="javascript: history.back()"><img src="img/Back.gif" border="0"></a>
		<a href="{{APP_URL}}"><img src="img/home.gif" border="0"></a>
	</body>

</html>
